<?php
include_once('../class/class.mysql.php');
include_once('class.parceiro.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Parceiro();

if ($ax == 'novo') {
	echo $class->Insert($edtTipo, $edtNome, $edtTelefone, $edtCelular, $edtEmail, $edtObs, $edtEndereco, $edtCidade, $edtBairro, $edtCEP);
}

if ($ax == 'configurar') {

	$class->Upadate($id, $edtTipo, $edtNome, $edtTelefone, $edtCelular, $edtEmail, $edtObs, $edtEndereco, $edtCidade, $edtBairro, $edtCEP);

	echo $id;
}

if ($ax == 'Delete') {
	$class->Delete($id);
}

if ($ax == 'VerificarDuplicidada') {
	$class->VerificarDuplicidade($valor, $campo);
	$resultado = '';
	while ($row = mysqli_fetch_object($class->qry)) {
		$resultado = $row->$campo;
	}

	if ($resultado != '') {
		echo $campo . ' é um valor em Dupliciade';
		echo '<input type="hidden" class="edtDuplicidade" value="sDupli" />';
	}
}

if ($ax == 'Tipo') {
	$class->TipoParceiro();
	$select = '<select class="obr" name="edtTipo" id="edtTipo" style="width:250px"><option value="-1" >Selecione o Tipo</option>';
	while ($row = mysqli_fetch_object($class->qry)) {
		if ($row->id_tipo_parceiro == $id_tipo_parceiro)
			$select .= '<option value="' . $row->id_tipo_parceiro . '"  selected="selected">' . $row->descricao . '</option>';
		else
			$select .= '<option value="' . $row->id_tipo_parceiro . '" >' . $row->descricao . '</option>';
	}

	echo $select .= '</select>';
}
